
.logo-img {
    height: auto;
    margin: auto;
    width: 31%;
}


    
.context-issues #region-content h1#page-title {
    font-size: 3em;
	width: 800px;
}

div#block-menu-block-congress-main-menu-superfish {
    padding: 1em 0;
    max-width: none;
    margin: auto;
    width: 575px;
}

div#region-user-second {
    display: none;
}

div#region-menu, div#region-branding {
    flex: 100%;
}

.front #zone-preface-wrapper {
    margin-top: 150px;
}